﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EX04-Loot", "EX04-Loot.vcxproj", "{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Debug|x64.ActiveCfg = Debug|x64
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Debug|x64.Build.0 = Debug|x64
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Debug|x86.ActiveCfg = Debug|Win32
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Debug|x86.Build.0 = Debug|Win32
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Release|x64.ActiveCfg = Release|x64
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Release|x64.Build.0 = Release|x64
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Release|x86.ActiveCfg = Release|Win32
		{2D8FBF9F-0FDC-48C5-8E60-BDD57027B25A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B39F78DD-37B1-4AE5-818A-D5D61BBC26E1}
	EndGlobalSection
EndGlobal
